Subject: bug#10268: closed (Re: bug#10268: Internal links ?)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 02 Sep 2020 01:19:01 +0000

Your bug report

#10268: xwidgets: Internal links needs work ?

which was filed against the emacs,emacs-xwidgets package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
10268: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=10268
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#10268: Internal links ?
From: Stefan Kangas <[email-masked]>
To: sindikat <[email-masked]>
Cc: [email-masked]
Date: Tue, 1 Sep 2020 18:18:38 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

"sindikat" <[email-masked]> writes:

> Package: emacs-xwidgets Internal links work everywhere, where i checked, but
> possible the code on them is unfinished. Internal links definitely work on
> Emacswiki and Wikipedia Quote:
>>>>ive added a rudimentary function "xwidget-webkit-show-named-element" for this
>>>Running the function itself with named element id works, but clicking on links to section - doesn't. Also, clicking on section links eats much CPU (checked on wikipedia articles)
>>i made some notes in readme.xwidget. relative links actually work now for simple sites like emacswiki anyway

(That was 8 years ago.)

I have no idea if that needs more work or not.  To find out, someone
needs to test it and then possibly point to some concrete issue or
improvement that would need to be made.  We can only hope that if and
when users test this feature and encounter problems, they will report
it as bugs or feature requests.

Unfortunately, I see nothing actionable here beyond that, so I'm
closing this bug report now.

If you believe that this conclusion is incorrect, please reply to this
email (use "Reply to all" in your email client) and we can reopen the
bug report.

Thanks.

Best regards,
Stefan Kangas

Subject: Internal links ?
From: "sindikat" <[email-masked]>
To: [email-masked]
Date: Sat, 10 Dec 2011 22:33:20 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Package: emacs-xwidgets 

Internal links work everywhere, where i checked, but possible the code on 
them is unfinished. Internal links definitely work on Emacswiki and 
Wikipedia 

Quote:
>>>ive added a rudimentary function "xwidget-webkit-show-named-element" for this
>>Running the function itself with named element id works, but clicking on links to section - doesn't. Also, clicking on section links eats much CPU (checked on wikipedia articles)
>i made some notes in readme.xwidget. relative links actually work now for simple sites like emacswiki anyway